.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.768555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.990234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.012207;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.023926;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.457086px;}
._1{width:1.444110px;}
._2{width:173.365778px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:39.839984px;}
.fs0{font-size:47.999981px;}
.fs2{font-size:51.839979px;}
.fs1{font-size:99.839960px;}
.yc{bottom:4.240855px;}
.y22{bottom:125.324370px;}
.y21{bottom:126.995632px;}
.y58{bottom:135.671931px;}
.y57{bottom:154.952595px;}
.y0{bottom:158.262185px;}
.y1f{bottom:158.808728px;}
.y20{bottom:179.053426px;}
.y56{bottom:186.572564px;}
.y55{bottom:205.853229px;}
.y1b{bottom:229.568446px;}
.y54{bottom:231.496512px;}
.y1e{bottom:232.460546px;}
.y51{bottom:241.136845px;}
.y1c{bottom:249.813144px;}
.y53{bottom:250.777177px;}
.y1d{bottom:255.597343px;}
.y50{bottom:260.417509px;}
.y52{bottom:270.057842px;}
.y4f{bottom:296.279545px;}
.y19{bottom:300.135678px;}
.y4e{bottom:315.367403px;}
.y1a{bottom:320.380376px;}
.y4d{bottom:341.203494px;}
.y4b{bottom:360.484158px;}
.y15{bottom:370.702911px;}
.y17{bottom:373.595010px;}
.y4a{bottom:379.764823px;}
.y18{bottom:390.947608px;}
.y16{bottom:396.731808px;}
.y4c{bottom:399.045487px;}
.y49{bottom:424.881578px;}
.y47{bottom:434.521910px;}
.yf{bottom:441.077336px;}
.y12{bottom:441.270143px;}
.y48{bottom:444.162243px;}
.y14{bottom:444.355049px;}
.y11{bottom:450.139249px;}
.y13{bottom:467.299040px;}
.y10{bottom:473.083239px;}
.y46{bottom:476.360952px;}
.y44{bottom:485.422865px;}
.y45{bottom:495.641617px;}
.y43{bottom:536.516626px;}
.y42{bottom:571.993049px;}
.ye{bottom:585.489514px;}
.y41{bottom:591.273713px;}
.y3d{bottom:600.721239px;}
.yd{bottom:607.662278px;}
.y40{bottom:610.361571px;}
.y3c{bottom:620.001903px;}
.yb{bottom:621.159634px;}
.y3f{bottom:629.642236px;}
.y3e{bottom:648.922900px;}
.y3a{bottom:674.951797px;}
.y3b{bottom:684.399323px;}
.y39{bottom:694.039655px;}
.y37{bottom:725.852752px;}
.y38{bottom:735.493084px;}
.y36{bottom:745.133416px;}
.y34{bottom:776.753706px;}
.y35{bottom:786.394038px;}
.y33{bottom:796.034371px;}
.y32{bottom:827.654661px;}
.y31{bottom:846.935325px;}
.y67{bottom:850.598651px;}
.y59{bottom:867.630252px;}
.y2f{bottom:878.555615px;}
.y30{bottom:888.195947px;}
.y2e{bottom:897.836280px;}
.y66{bottom:923.672370px;}
.y2c{bottom:929.456569px;}
.y2d{bottom:939.096902px;}
.y65{bottom:942.953035px;}
.y2b{bottom:948.737234px;}
.y61{bottom:952.593367px;}
.y64{bottom:962.233699px;}
.y60{bottom:971.874031px;}
.y2a{bottom:974.573324px;}
.y63{bottom:981.514364px;}
.y29{bottom:993.853989px;}
.y62{bottom:1000.795028px;}
.y25{bottom:1003.494321px;}
.y28{bottom:1013.134654px;}
.y24{bottom:1022.774986px;}
.y5e{bottom:1026.631119px;}
.y27{bottom:1032.415318px;}
.y5f{bottom:1036.271451px;}
.y5d{bottom:1045.911783px;}
.y26{bottom:1051.695983px;}
.y5b{bottom:1077.532073px;}
.y5c{bottom:1087.172405px;}
.y23{bottom:1091.799765px;}
.y5a{bottom:1096.812738px;}
.y8{bottom:1123.420055px;}
.y7{bottom:1145.592819px;}
.ya{bottom:1155.618765px;}
.y6{bottom:1167.765583px;}
.y9{bottom:1185.118181px;}
.y5{bottom:1189.938348px;}
.y4{bottom:1212.111112px;}
.y3{bottom:1234.283876px;}
.y2{bottom:1256.456640px;}
.y1{bottom:1278.629405px;}
.h5{height:21.594353px;}
.hc{height:30.716472px;}
.h8{height:31.992175px;}
.h7{height:36.468735px;}
.hb{height:36.960923px;}
.h4{height:39.360922px;}
.h2{height:44.351982px;}
.h6{height:45.743982px;}
.h9{height:46.079982px;}
.h3{height:75.367470px;}
.hd{height:485.230252px;}
.h1{height:1194.598319px;}
.ha{height:1227.536134px;}
.h0{height:1352.860504px;}
.w2{width:8.869109px;}
.w1{width:952.786555px;}
.w0{width:956.000000px;}
.x4{left:-0.000333px;}
.x0{left:1.606723px;}
.x1{left:113.755921px;}
.xb{left:122.432220px;}
.x6{left:177.189307px;}
.x7{left:202.254156px;}
.xa{left:330.663397px;}
.xc{left:373.081112px;}
.x5{left:478.160481px;}
.xd{left:486.837036px;}
.x8{left:541.015447px;}
.x9{left:566.658696px;}
.x2{left:673.859226px;}
.x3{left:833.696269px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.209158pt;}
._1{width:1.198389pt;}
._2{width:143.866998pt;}
.fs3{font-size:33.061075pt;}
.fs0{font-size:39.832620pt;}
.fs2{font-size:43.019230pt;}
.fs1{font-size:82.851850pt;}
.yc{bottom:3.519259pt;}
.y22{bottom:104.000000pt;}
.y21{bottom:105.386891pt;}
.y58{bottom:112.586888pt;}
.y57{bottom:128.586882pt;}
.y0{bottom:131.333333pt;}
.y1f{bottom:131.786881pt;}
.y20{bottom:148.586874pt;}
.y56{bottom:154.826605pt;}
.y55{bottom:170.826598pt;}
.y1b{bottom:190.506590pt;}
.y54{bottom:192.106590pt;}
.y1e{bottom:192.906590pt;}
.y51{bottom:200.106587pt;}
.y1c{bottom:207.306584pt;}
.y53{bottom:208.106583pt;}
.y1d{bottom:212.106582pt;}
.y50{bottom:216.106580pt;}
.y52{bottom:224.106577pt;}
.y4f{bottom:245.866568pt;}
.y19{bottom:249.066567pt;}
.y4e{bottom:261.706562pt;}
.y1a{bottom:265.866560pt;}
.y4d{bottom:283.146553pt;}
.y4b{bottom:299.146547pt;}
.y15{bottom:307.626544pt;}
.y17{bottom:310.026543pt;}
.y4a{bottom:315.146541pt;}
.y18{bottom:324.426537pt;}
.y16{bottom:329.226535pt;}
.y4c{bottom:331.146534pt;}
.y49{bottom:352.586526pt;}
.y47{bottom:360.586522pt;}
.yf{bottom:366.026520pt;}
.y12{bottom:366.186520pt;}
.y48{bottom:368.586519pt;}
.y14{bottom:368.746519pt;}
.y11{bottom:373.546517pt;}
.y13{bottom:387.786512pt;}
.y10{bottom:392.586510pt;}
.y46{bottom:395.306509pt;}
.y44{bottom:402.826506pt;}
.y45{bottom:411.306502pt;}
.y43{bottom:445.226489pt;}
.y42{bottom:474.666477pt;}
.ye{bottom:485.866472pt;}
.y41{bottom:490.666470pt;}
.y3d{bottom:498.506467pt;}
.yd{bottom:504.266465pt;}
.y40{bottom:506.506464pt;}
.y3c{bottom:514.506461pt;}
.yb{bottom:515.467200pt;}
.y3f{bottom:522.506458pt;}
.y3e{bottom:538.506451pt;}
.y3a{bottom:560.106443pt;}
.y3b{bottom:567.946439pt;}
.y39{bottom:575.946436pt;}
.y37{bottom:602.346426pt;}
.y38{bottom:610.346423pt;}
.y36{bottom:618.346419pt;}
.y34{bottom:644.586409pt;}
.y35{bottom:652.586406pt;}
.y33{bottom:660.586402pt;}
.y32{bottom:686.826392pt;}
.y31{bottom:702.826386pt;}
.y67{bottom:705.866384pt;}
.y59{bottom:720.000000pt;}
.y2f{bottom:729.066375pt;}
.y30{bottom:737.066372pt;}
.y2e{bottom:745.066369pt;}
.y66{bottom:766.506360pt;}
.y2c{bottom:771.306358pt;}
.y2d{bottom:779.306355pt;}
.y65{bottom:782.506354pt;}
.y2b{bottom:787.306352pt;}
.y61{bottom:790.506350pt;}
.y64{bottom:798.506347pt;}
.y60{bottom:806.506344pt;}
.y2a{bottom:808.746343pt;}
.y63{bottom:814.506341pt;}
.y29{bottom:824.746337pt;}
.y62{bottom:830.506334pt;}
.y25{bottom:832.746334pt;}
.y28{bottom:840.746330pt;}
.y24{bottom:848.746327pt;}
.y5e{bottom:851.946326pt;}
.y27{bottom:856.746324pt;}
.y5f{bottom:859.946323pt;}
.y5d{bottom:867.946319pt;}
.y26{bottom:872.746318pt;}
.y5b{bottom:894.186309pt;}
.y5c{bottom:902.186306pt;}
.y23{bottom:906.026304pt;}
.y5a{bottom:910.186303pt;}
.y8{bottom:932.266294pt;}
.y7{bottom:950.666286pt;}
.ya{bottom:958.986283pt;}
.y6{bottom:969.066279pt;}
.y9{bottom:983.466273pt;}
.y5{bottom:987.466272pt;}
.y4{bottom:1005.866264pt;}
.y3{bottom:1024.266257pt;}
.y2{bottom:1042.666250pt;}
.y1{bottom:1061.066242pt;}
.h5{height:17.920000pt;}
.hc{height:25.489959pt;}
.h8{height:26.548597pt;}
.h7{height:30.263455pt;}
.hb{height:30.671895pt;}
.h4{height:32.663526pt;}
.h2{height:36.805341pt;}
.h6{height:37.960487pt;}
.h9{height:38.239315pt;}
.h3{height:62.543437pt;}
.hd{height:402.666667pt;}
.h1{height:991.333333pt;}
.ha{height:1018.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:7.360000pt;}
.w1{width:790.666667pt;}
.w0{width:793.333333pt;}
.x4{left:-0.000277pt;}
.x0{left:1.333333pt;}
.x1{left:94.399962pt;}
.xb{left:101.599959pt;}
.x6{left:147.039941pt;}
.x7{left:167.839920pt;}
.xa{left:274.399890pt;}
.xc{left:309.600086pt;}
.x5{left:396.799841pt;}
.xd{left:404.000051pt;}
.x8{left:448.959820pt;}
.x9{left:470.239783pt;}
.x2{left:559.199776pt;}
.x3{left:691.840000pt;}
}
